import demData from "@/api/mock/dem-data.js";
import roleData from "@/api/mock/role-data.js";
import userData from "@/api/mock/orguser-data.js";
import orgData from "@/api/mock/org-data.js";
import jobData from "@/api/mock/job-data.js";
import postData from "@/api/mock/post-data.js";

export default {
    getDem(param) {
        return demData.getData(param);
    },
    getRole(param) {
        return roleData.getData(param);
    },
    getUsers(param) {
        return userData.getData(param);
    },
    getOrgs(param) {
        return orgData.getData(param);
    },
    getJob(param) {
        return jobData.getData(param);
    },
    getPosts(param) {
        return postData.getData(param);
    }
}